
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FMM_TIMEUNIT' AND KSQL_COL_NAME ='FCALRATE') 
 ALTER TABLE T_FMM_TIMEUNIT ADD (FCALRATE  BIGINT DEFAULT 0 NOT NULL );
 
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FMM_PLANNINGAREA' AND KSQL_COL_NAME ='FAREA') 
 ALTER TABLE T_FMM_PLANNINGAREA ADD (FAREA  BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FMM_PLANNINGAREA' AND KSQL_COL_NAME ='FAREAPROPERTY') 
 ALTER TABLE T_FMM_PLANNINGAREA ADD (FAREAPROPERTY  BIGINT DEFAULT 0 NOT NULL );
 
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FAREA') 
 ALTER TABLE T_PMTS_TASK ADD (FAREA  BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FAREAPROPERTY') 
 ALTER TABLE T_PMTS_TASK ADD (FAREAPROPERTY  BIGINT DEFAULT 0 NOT NULL );
 